body {
  background: #fff;
  color: #000;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
}

h1, h2 {
  margin: 6px;
}

#mainwindow {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#maininput {
  width: 270px;
  height: 20px;
  margin: 5px;
}

.texterror {
  margin: 0;
  padding: 0;
  color: red;
  font-size: 13px;
}

button {
  margin: 5px;
}
